@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

html {
    font-family: 'Lato', sans-serif;
    height: 100%;
}
body{
    margin:0;
    height: 100%;
}
header{
    max-width: 100%;
    height:150px;
    margin-top:0;
    background-image:url(../images/headerbg.jpg);
}
nav{
    padding-top:20px;

}
.logo{
    height:100px;
    left:15%;
}
.navbutton {
	-moz-box-shadow: 0px 10px 14px -7px #006699;
	-webkit-box-shadow: 0px 10px 14px -7px #006699;
	box-shadow: 0px 10px 14px -7px #006699;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66ccff), color-stop(1, #3399cc));
	background:-moz-linear-gradient(top, #66ccff 5%, #3399cc 100%);
	background:-webkit-linear-gradient(top, #66ccff 5%, #3399cc 100%);
	background:-o-linear-gradient(top, #66ccff 5%, #3399cc 100%);
	background:-ms-linear-gradient(top, #66ccff 5%, #3399cc 100%);
	background:linear-gradient(to bottom, #66ccff 5%, #3399cc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#66ccff', endColorstr='#3399cc',GradientType=0);
	background-color:#66ccff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #3399cc;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Lato', sans-serif;
	font-size:18px;
	padding:6px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3399cc;
    margin-left:20px;
}
.navbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3399cc), color-stop(1, #66ccff));
	background:-moz-linear-gradient(top, #3399cc 5%, #66ccff 100%);
	background:-webkit-linear-gradient(top, #3399cc 5%, #66ccff 100%);
	background:-o-linear-gradient(top, #3399cc 5%, #66ccff 100%);
	background:-ms-linear-gradient(top, #3399cc 5%, #66ccff 100%);
	background:linear-gradient(to bottom, #3399cc 5%, #66ccff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399cc', endColorstr='#66ccff',GradientType=0);
	background-color:#3399cc;
}
/*.navbutton:active {
    -moz-box-shadow: 0px 4px 14px -7px #006699;
	-webkit-box-shadow: 0px 4px 14px -7px #006699;
	box-shadow: 0px 4px 14px -7px #006699;
	position:relative;
	top:4px;
}*/
.jumbotronone{
    min-height:270px;
    min-width:100%;
    max-width:100%;
}
.jumbotronone .jumbotron_text{
    text-align:left;
    float:none;
    color:#3399cc;
    margin:0;
}
.jumbotronone a{
    color:#006699;
}
.jumbotronone a:hover{
    color:#3399cc;
}
.jumbotrontwo{
    background-color:rgba(51, 153, 204, 0.36);
    min-height:270px;
    min-width:100%;
}
.jumbotrontwo .jumbotron_text{
    text-align:left;
    float:none;
    color:white;
    margin:0;
}
.jumbotrontwo a{
    color:#3399cc;
}
.jumbotrontwo a:hover{
    color:white;
}
.jumbotron img {
    max-width:400px;
    max-height:230px;
    border: 1px solid #3399cc;
}
.jumbotron h1 {
    font-size:25;
    margin-top:0px;
    margin-bottom:0px;
}
.jumbotron p {
    font-size:20;
    font-weight:300;
    margin-top:10px;
}
.jumbotron_image{
    float:left;
    margin-right:20px;
}

.jumbotron{
    width:800px;
    padding-top:20px;
}
.foot{
    width: 100%;
    height:50px;
    background-image:url(../images/headerbg.jpg);
    bottom:0px;
}
.foot p{
    color:#006699;
    padding-top:14px;
}
.foot a{
    color:#006699;
}
.foot a:hover{
    color:#3399cc;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -66px;
}
.push{
    height:50px;
}

@media(max-width:1180px){
    .navbutton{
        padding:5px 20px;
    }
    .logo{
        height:80px;
    }
}
@media(max-width:1000px){
    .logo{
        position:absolute;
        height:80px;
        margin:0;
        padding:0;
    }
    .navbutton{
        margin-top:80px;
        font-size:22;
        margin-left:10px;
    }  
}
@media(max-width:820px){
    .jumbotron{
        width:100%;
    }
    .jumbotron img {
        max-width:350px;
        max-height:200px;
        margin-left:10px;
    }
    .jumbotronone{
        min-height:240px;
    }
    .jumbotrontwo{
        min-height:240px;
    }
    .jumbotron h1 {
        font-size:25;
    }
    .jumbotron p {
        font-size:20;
    }
    .jumbotron a {
        font-size:20;
    }

}
@media(max-width:750px){
    .navbutton{
        margin-left:0;
        padding:2px 10px;
    }
    .jumbotron img {
        max-width:300px;
        max-height:200px;
        margin-left:10px;
    }
    .wrapper {
        margin: 0 auto -49px;
    }
    .foot{
        height:60px;
        bottom:0;
    }
    .foot p{
        margin-top:0px;
        padding-top:3px;
    }
    .push{
        height:60px;
    }
}
@media(max-width:600px){
    .logo{
        height:50px;
    }
    header{
        height:180px
    }
    .navbutton{
        margin-top:10px;
        position:relative;
        top:50
    }
    .jumbotron img {
        max-width:350px;
        max-height:200px;
        margin-left:10px;
    }
    .jumbotronone{
        min-height:400px;
    }
    .jumbotrontwo{
        min-height:400px;
    }
    .jumbotron h1 {
        font-size:25;
    }
    .jumbotron p {
        font-size:20;
    }
    .jumbotron a {
        font-size:20;
    }
    .jumbotron_image{
        float:none;
        margin-right:0;
    }
    .jumbotronone .jumbotron_text{
        float:none;
    }
    .jumbotrontwo .jumbotron_text{
        float:none;
    }
}
@media(max-width:400px){
    .jumbotron img {
        width:95%;
        max-height:200px;
        margin-left:2px;
        margin-right:2px;
    }
}
@media(max-width:380px){
    .wrapper {
        margin: 0 auto -60px;
    }
    .foot{
        height:60px;
    }
    .foot p{
        margin-top:0px;
        padding-top:0px;
    }
    .push{
        height:60px;
    }
}